Support » Plugins and Hacks » [Plugin: Capability Manager] Doesn’t work on WP 2.9.2

Viewing 2 replies - 1 through 2 (of 2 total)
  • This is not from Capability Manager, as the plugin does not use the deprecated function and makes no calls to get_settings(). Can be from some other plugin or from the core which makes some calls to this function.

    sorry, these errors came from Role Manager 🙂

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Capability Manager] Doesn’t work on WP 2.9.2’ is closed to new replies.